Data Member
annotationStore
String that maps from annoId to <contigId, typeId, beginPos, endPos, parentId, lastChildId, nextSiblingId, values>.
Include Headers
seqan/store.h
Remarks
Value type is AnnotationStoreElement.
Instead of accesing this store directly, consider to use a high-level interface like the AnnotationTree Iterator.
Member of
FragmentStore
Metafunctions

TAnnotationStore | Type of the annotationStore member.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59